How to install liblnk-utils on Debian Unstable (Sid)